/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	-webkit-touch-callout:none
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* BASE FRAMEWORK */
html
{
	height:100%;
	font-size:100.01%;
	overflow-y:scroll;
}
body
{
	font-size:100%;
}
body.ie6
{
	behavior: url("/js/csshover3.htc");
}
a:hover,
a:active
{
	outline: none;
}
a,
a:active,
a:visited
{
}
a:hover
{
}
a:link
{
	-webkit-tap-highlight-color: #FF5E99;
}
::-moz-selection
{
	background: #607890;
	color:#fff;
	text-shadow: none
}
::selection
{
	background:#607890;
	color:#fff;
	text-shadow: none;
}

.hidden { display:none; visibility:hidden; }
.screenreader { position:absolute !important; clip: rect(1px 1px 1px 1px); /* IE6, IE7 */  clip: rect(1px, 1px, 1px, 1px); }
.invisible { visibility: hidden; }

.clearfix:before,
.clearfix:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.clearfix:after {clear: both;}
.clearfix {zoom: 1;} /* IE < 8 */

.clear{clear:both}
.clearL{clear:left}
.clearR{clear:right}

label,
input[type=button],
input[type=submit],
button
{
	cursor:hand;
	cursor: pointer;
}
button
{
	width: auto;
	overflow: visible;
}
.ie7 img
{
	-ms-interpolation-mode: bicubic;
}
.ie6 img,
.ie7 img
{
	behavior: expression( runtimeStyle.scrollbarFaceColor = '#fff', (alt&&!title) ? title = '' : '' );
}
/* END BASE FRAMEWORK */
/* STYLE */
html, body
{
	height: 100%;
}
.ie6
{
	text-align:center;
}
.ie6 .container
{
	text-align:left;
}
.container
{
	margin:0 auto;
	width:941px;
}
#main-wrapper
{
	margin-bottom:-85px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
.ie6 #main-wrapper
{
	margin-bottom:0;
}
.ie7  #main-wrapper
{
	margin-bottom:0px;
}
.top-line
{
	background-color:#e2e2db;
	height:10px;
	border-radius:0 0 0 5px;
	-webkit-border-radius:0 0 0 5px;
	-moz-border-radius:0 0 0 5px;
	-khtml-border-radius:0 0 0 5px;
}
.ie .top-line
{
	behavior:url(/js/PIE.htc);
}
.container
{
	/* Use a 12px base font size with a 16px line height */
	font-size: 0.75em; /* 16px x .75 = 12px */
	line-height: 1.333em; /* 12px x 1.333 = 16px */
	font-family: Arial, 'helvetica neue', 'helvetica-neue', helvetica, Trebuchet, Futura, 'Bitstream Vera Sans', 'Palatino Linotype', Freeserif, sans-serif;
}
.masthead
{
	width:100%;
}
.masthead  td,
.masthead  th
{
	vertical-align:top;
	text-align:left;
}
.logo-image
{
	padding-right:96px;
	padding-top:13px;
	padding-bottom:13px;
}
.login-form
{
	text-align:right;
	background-color:#e2e2db;
	border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-khtml-border-radius:0 0 5px 5px;
	width:313px;
	float:right;
}
.ie .login-form
{
	behavior: url(/js/PIE.htc);
}
.ie6 .login-form
{
	width:325px;
}
.login-form .inner
{
	padding-bottom:10px;
	padding-left:13px;
	padding-right:10px;
	overflow:hidden;
}
.login-form label
{
	color:#898989;
	font-size:1.2em;
	position:absolute;
	overflow:hidden;
	left:3px;
	top:2px;
	cursor: text;
}
.login-field
{
	width:103px;
	height:19px;
	padding:0;
	float:left;
	margin-right:9px;
	margin-top:2px;
	position:relative;
}
.login-input
{
	border:0;
	width:103px;
	height:19px;
	padding:0;
	float:left;
	position:relative;
}
.login-form .ma-button
{
	float:left;
	padding-left:9px !important;
}
.login-form .ma-button span
{
	padding-right:9px !important;
	padding-top: 0px;
}
.login-navigation
{
	margin-top:7px;
	padding-right:9px;
}
.login-navigation a
{
	color:#4c4c4c;
	text-decoration:underine;
}
.login-navigation .separator
{
	display:inline;
	padding-right:4px;
	padding-left:4px;
}
.login-navigation .last
{
	color:#3388bd;
}
td.td1
{
	text-align:right;
	width:600px;
}
td.td2
{
	text-align:right;
	width:300px;
}
td.td3
{
	width:100%;
}
.main-navigation
{
	background-color:#e2e2db;
	text-align:right;
	border-radius:10px 10px 0 0;
	-webkit-border-radius:10px 10px 0 0;
	-moz-border-radius:10px 10px 0 0;
	-khtml-border-radius:10px 10px 0 0;
}
.ie .main-navigation
{
	behavior: url(/js/PIE.htc);
}
.main-navigation .inner
{
	padding-left:21px;
	padding-top:8px;
	padding-right:21px;
	padding-bottom:6px;
	text-align:left;

}
.main-navigation a.active,
.main-navigation a:hover
{
	color:#3080c0;
}
.main-navigation a
{
	color:#393939;
	font-size:1.5em;
	margin-left:15px;
	text-decoration:none;
}
.main-navigation .first
{
	margin-left:0px;
}
.main-navigation .last
{
	margin-right:0px;
}
td.td3
{
	vertical-align:bottom;
}
.big-banner
{
	text-align:right;
	position:relative;
}
.big-banner .helper
{
	#background:url(/img/banner_corner.png) no-repeat top right;
	left:0;
	top:0;
	position:absolute;
	height:100%;
	width:100%;
	z-index:1;
}
.ie6 .big-banner .helper
{
	behavior: url(js/PIE.htc);
	-pie-background:url(/img/banner_corner.png) no-repeat top right;
}
.breadcrumb
{
	padding-top:5px;
	padding-bottom:4px;
}
.breadcrumb-menu
{
	background: #eeeeeb;
	padding-top:7px;
	padding-bottom:8px;
	padding-left:10px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border:1px solid #d4d4d4;
}
.ie .breadcrumb-menu
{
	behavior: url(js/PIE.htc);
}
.breadcrumb-link-wrapper
{
	display:inline;
}
.breadcrumb-menu .active
{
	color:#000;
	text-decoration:none;
}
.breadcrumb-link-wrapper a
{
	text-decoration:underline;
	color:#1f8bde;
	font-size:1.2em;
	line-height:1em;
}
.breadcrumb-menu .separator
{
	display:inline;
	padding-left:4px;
	padding-right:1px;
}
.content-wrapper
{
	clear:left;
	float:left;
	width:100%;
	overflow:hidden;
}
.content-container
{
	float:left;
	width:100%;
	position:relative;
	right:311px;
}
.content
{
	float:left;
	width:630px;
	position:relative;
	left:311px;
	overflow:hidden;
}
.sidebar
{
	float:left;
	width:311px;
	position:relative;
	left:311px;
	overflow:hidden;
}
.sidebar-inner
{
	padding-left:9px;
}
.sidebar-banner-block
{
	background:#fff;
	text-align:center;
	padding-top:18px;
	padding-bottom:24px;
}
.sidebar-banner-block a
{
	color:#1f8bde;
}
.sidebar-banner-block .separator
{
	display:inline;
}
.sidebar-block
{
	border:1px solid #c6c6c6;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	background:#fff url(/img/block-bg.jpg) repeat-x bottom center;
	margin-bottom:6px;
}
.ie .sidebar-block
{
	behavior: url(js/PIE.htc);
}
.sidebar-block-inner
{
	padding-left:12px;
	padding-top:12px;
	padding-bottom:18px;
	padding-right:22px;
}
.sidebar-block-content
{

}
.block-operation
{
	width:100%;
	color:#949494;
	margin-bottom:25px;
}
.block-operation.first
{

}
.block-operation.last
{
	margin-bottom:0px;
}
.block-operation-title
{
	color:#000;
	font-weight:bold;
	font-size:1.5em;
}
.block-operation-currency
{
	color:#000;
	font-weight:bold;
	font-size:2em;
	text-align:right;
}
.block-operation-flag
{

}
.block-info
{
	width:100%;
	font-weight:bold;
	margin-bottom:25px;
}
.block-info.first
{

}
.block-info.last
{
	margin-bottom:0px;
}
.block-info-title
{
	font-size:1.5em;
}
.block-info-count
{
	font-size:2em;
	text-align:right;
}
.sidebar-block-faq
{
	background:url(/img/block_faq.jpg) no-repeat left top;
	height:75px;
	font-weight:bold;
	font-size:1.2em;
	margin-bottom:6px;
}
.sidebar-block-faq .inner
{
	padding-top:15px;
	padding-left:80px;
}
.sidebar-block-content .signature
{
	font-weight:bold;
	font-size:1.2em;
	margin-top:19px;
}
.sidebar-block-social
{
	text-align:center;
}
.more-info-navigation
{

}
.more-info-navigation a
{
	color:#000;
	padding-left:22px;
	background:url(/img/indicator.gif) no-repeat left center;
	font-weight:700;
	font-size:1.5em;
	text-decoration:none;
}
.more-info-navigation hr
{
	border-style:dashed;
	margin:8px 0 !important;
}
.content-block
{
	background:#fff;
	border:1px solid #d4d4d4;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	margin-bottom:6px;
}
.ie .content-block
{
	behavior: url(js/PIE.htc);
}
.about-block .content-block-text
{
	margin-left:0 !important;
}
.content-block-text p
{
	padding-left:0 !important
}
.content-block.with-no-image .content-block-text
{
	margin-left:20px;
}
.content-block .inner
{
	padding-left:11px;
	padding-top:11px;
	padding-right:10px;
	padding-bottom:8px;
	overflow:hidden;
}
.content-block-image
{
	padding-left:10px;
	float:left;
}
.content-block-text
{
	margin-left:120px;
}
.content-block-text p
{
	margin-top:12px;
	margin-bottom:12px;
}
.content-block-text-title
{
	font-weight:bold;
	margin-bottom:17px;
}
.content-block-navigation
{
	overflow:hidden;
}
.content-block-navigation .last
{
	float:left;
	color:#1f8bde;
	margin-left:14px;
}
.content-block-navigation .first
{
	float:right;
}
.random-company-logo
{
	text-align:center;
	font-weight:700;
	font-size:1.2em;
}
.random-company-logo img
{
	border:1px solid #c6c6c6;
	margin-bottom:13px;
}

.form_table .reg_field {
	width: 250px;
}

.form_table .reg_input {
	margin-left: 10px;
	width: 100%;
}

.form_table input[type="submit"] {
	width: 135px;
	height:24px !important;
	background:url(/img/ma_button_new.png) left top no-repeat !important;
	border:0 !important;
	color:#fff !important;
	padding-top: 1px;
	font-size: 12px;
	font-family: Arial;
}
.form_table input[type="submit"]:active {
	background:url(/img/ma_button_new.png) 0 -25px no-repeat !important;
}
.form_table .errors {
	margin-bottom: 0;
	list-style: none;
	margin-left: 10px;
}
.form_table .errors li {
	color: #F00000;
}

.ma-button{
	display:block !important;
	height:24px !important;
	padding-top:0 !important;
	padding-bottom:0 !important;
	background:url(/img/ma_button.png) left top no-repeat !important;
	padding-left:7px !important;
	text-decoration:none !important;
	margin-right:7px !important;
	padding-right:0 !important;
	border:0 !important;
	white-space:nowrap !important;
}
.ma-button span
{
	color:#fff !important;
	border: 0 !important;
	display:block !important;
	height:24px !important;
	padding-right:7px !important;
	background-image:url(/img/ma_button.png) !important;
	background-position:right -24px !important;
	background-repeat:no-repeat !important;
	line-height:1.9em !important;
	margin-right:-7px !important;
	cursor:pointer !important;
	position:relative !important;
	padding-top: 1px;
}
.ma-button:focus,
.ma-button::-moz-focus-inner{
	border: 0 !important;
	outline: none !important;
}
.ie6 .ma-button
{
	width: 0px;
	background:url(/img/ma_button.gif) left top no-repeat !important;
}
.ie6 .ma-button span
{
	background-image:url(/img/ma_button.gif) !important;
}
.ie6 .ma-button.ma-button-black
{
	background:url(/img/ma_button_black.gif) left top no-repeat !important;
}
.ie6 .ma-button.ma-button-black span
{
	background-image:url(/img/ma_button_black.gif) !important;
}
.ie6 .ma-button-black.hover
{
	background:url(/img/ma_button_black_active.gif) left top no-repeat !important;
}
.ie6 .ma-button-black.hover span
{
	background-image:url(/img/ma_button_black_active.gif) !important;
}
.ie6 .ma-button.hoverA
{
	background:url(/img/ma_button_active.gif) left top no-repeat !important;
}
.ie6 .ma-button.hoverA span
{
	background-image:url(/img/ma_button_active.gif) !important;
}
.ma-button:hover
{
	background-position:left -48px !important;
}
.ma-button:hover span
{
	background-position:right -72px !important;
}
.footer
{
	clear:both
}
.footer .info
{
	border-radius:0 10px 0 0;
	-moz-border-radius:5px 10px 0 0;
	-webkit-border-radius:5px 10px 0 0;
	-khtml-border-radius:5px 10px 0 0;
	background:#e2e2db;
	padding-top:14px;
	padding-bottom:14px;
}
.ie .footer .info
{
	behavior: url(js/PIE.htc);
}
.mobile-link-wrapper
{
	background:#e2e2db;
	padding-top:8px;
	border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	-khtml-border-radius:5px 5px 0 0;
	border:1px solid #e2e2db;
	text-align:center;
	width:300px;
}
.ie .mobile-link-wrapper
{
	behavior: url(js/PIE.htc);
}
.mobile-link-wrapper a
{
	color:#3388bd !important;
	font-size:1.2em;
}
.minor-navigation
{
	margin-left:300px;
}
.minor-navigation table
{
	/*table-layout: fixed;*/
	width:100%;
}
.minor-navigation a
{
	color:#393939 !important;
}
.copyright
{
	color:#393939;
	float:left;
	margin-left:22px;
	font-size:1.2em;
}
.ma-slider li
{
	margin-left:12px;
}
.ma-slider img
{
	border:1px solid #cccccc;
}
.contact-form
{
	width:325px;
}
.contact-form label
{
	font-weight:700;
}
.contact-form label,
.contact-form input,
.contact-form textarea
{
	display:block;
}
.contact-txt,
.contact-area
{
	border:1px solid #cccccc;
	width:100%;
	margin-bottom:15px;
}
.contact-area
{
	height:145px;
}
.contact-form .ma-button
{
	float:right;
}
.vcard
{
	font-size:1.2em;
}
.vcard a
{
	color:#1f8bde;
}
.contact-title
{
	font-weight:bold;
}
.map-container
{
	text-align:center;
	padding:12px;
}
h1,
h2,
h3,
h4,
h5,
h6
{
	text-rendering:optimizeLegibility;
	line-height:1em;
}
h2
{
	font-size:2.3em;
	color:#3690c7;
}
h3
{
	color:#3690c7;
	font-size:2em;
}
hr
{
	display:block;
	border:0;
	border-top:1px solid #c6c6c6;
	height:1px;
	margin:1em 0;
	padding:0;
	clear:both;
	float:none;
	width:100%;
}
ul
{
	list-style-type: disc;
	list-style-position: inside;
}
.content-block ul
{
	margin-bottom:20px;
}
.content-block li
{
	color:#3388bd;
}
.content-block li span
{
	color:#000;
}
.content-block p
{
	padding-left:14px;
}

.content-block .inner h2{
	padding-top: 4px;
}

.content-block .inner h2.reg{
	text-align: center;
}

.content-block .inner hr{
	margin-top: 8px;
}

.sidebar-block h3{
	padding-top: 4px;
}

.sidebar-block hr{
	margin-top: 8px;
}

.sidebar-block-company.first {
    margin-top: 20px;
}

.sidebar-block-company {
    overflow: hidden;
    padding-bottom: 25px;
}

.campaign_logo {
    float: left;
    margin: 3px 0 0 6px;
    padding: 0 10px 3px 0;
    position: relative;
}

.sidebar-block-company img {
    float: left;
}

.sidebar-block-company .sidebar-text {
    margin-left: 100px;
    padding-top: 3px;
}

.sidebar-text h4 {
    font-weight: bold;
}

.sidebar-block-company.last {
    padding-bottom: 0px;
}

.sidebar-block-social a img {
    width: 44px;
    height: 44px;
}

/* END STYLE */
/* SECURITY */
/*body{display:none}*/
/* END SECURITY */